/*meyer reset
========================================================================*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	vertical-align: baseline;	background: transparent;}
body {	line-height: 1;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
/* remember to define focus styles! */
:focus {	outline: 0;}
/* remember to highlight inserts somehow! */
ins {	text-decoration: none;}
del {	text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {	border-collapse: collapse;	border-spacing: 0;}

/* Reset
============================================================================*/
*{margin:0;padding:0;}
img{border:none;}
a{text-decoration:none;}
a:hover{}
li{list-style-type:none;}
article, aside, footer, header, hgroup, nav, section {display: block;}



/* Basics
===========================================================================*/
html{font-family: 'Open Sans', sans-serif;font-size:14px;line-height:1.5em;background-color:#c60;}
body{max-width:1000px;margin:0 auto;background-color:#fff;-webkit-box-shadow: 0px 0px 4px 1px rgba(17,17,17,1);
-moz-box-shadow: 0px 0px 4px 1px rgba(17,17,17,1);
box-shadow: 0px 0px 4px 1px rgba(17,17,17,1);}
.content{padding:0 10px;box-sizing:border-box;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-family: 'Happy Monkey', 'Open Sans', sans-serif;text-transform:lowercase;}
h1{font-size:2em;margin-bottom:0.5em;}
h2{font-size:2em;margin-bottom:0.75em;}
h3{font-size:1.2em;margin-bottom:0.75em;font-weight:bold;font-family: 'Open Sans', sans-serif;}
p{margin-bottom:.5em;line-height:1.5em;}
hgroup{margin-bottom:12px;}
hgroup h1{margin-bottom:.2em;}
hgroup h2{font-size:1.3em;margin-bottom:.2em;}
.clearfix{clear:both;}
li{margin-bottom:.5em;line-height:1.5em;}

/* Structure
===========================================================================*/
header{}
nav{}
#main{width:62.5%;float:left;}
#side{width:32.5%;float:right;margin-left:5%;}
section{}
article{}
footer{clear:both;}


/* header
===========================================================================*/
header .logo {display:block;margin-left:auto;margin-right:auto;padding:10px 0 20px;}
.prop header .feature{display:none;}
header .fb{float:right;margin:5px;}

/* nav
===========================================================================*/
nav{margin:-3px 0 20px;box-sizing:border-box;font-family: 'Happy Monkey', 'Open Sans', sans-serif;text-transform:lowercase;}
nav:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}
nav li{width:25%;text-align:center;float:left;box-sizing:border-box;}
nav li a:link, nav li a:visited{letter-spacing:0.05em;;padding:10px 5px;font-size:1.2em;color:#fff;background-color:#c60;width:100%;display:block;box-sizing:border-box;}
nav li a:hover, nav li a:active {background-color:#9eaf1a;}

/* main
===========================================================================*/
.features ul.f1{width:60%;float:left;}
.features ul.f2{width:40%;float:left;}
.features:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}

.photo{}
.photo:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}
.main-photo{width:62.5%;float:left;}


.calendar{}
.minstay{width:50%;float:left;padding-top:20px;}
.map{width:50%;float:right;padding-top:30px;}
.map #map_canvas {width:90%;height:180px;float:right;}

 a:link,  a:visited{color:#c60;font-weight:bold;}
 a:hover,  a:active{color:#390;}

/* Home
===========================================================================*/
.home-prop{clear:both;}
.home-prop:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}
.home-prop article{width:33.33%;float:left;box-sizing:border-box;}
.home-prop article img{padding:15px 5px;margin-left:auto;margin-right:auto;display:block;}
.home-prop article h2 {text-align:center;}

.home-prop a{color:#000;}
.home-prop a:hover article{color:#fff;background-color:#c60;font-weight:bold;}






/* side
===========================================================================*/
article{margin-bottom:40px;}
#side h2{margin-bottom:0.5em;}

.rates ul {width: 25%;float: left;border: none;padding: 0 0 12px 0;}
.rates ul.stay{width:100%;}
 ul span{float:right;}
 ul span.nofloat{float:none;}
.rates:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}

ul.season{}
ul.night{text-align:center;}
ul.week, ul.weekend, ul.night{text-align:center;}

#side ul li{border-bottom: 1px solid #eee;padding-bottom: 2px;}
#side .features ul li {border-bottom:none;}
#side .map{width:100%;float:none;padding:0;}
#side .map #map_canvas {width:100%;float:none;height:300px;}

a.book-now, button.book-now{display:block;margin:0 0 40px 0;margin-left:auto;margin-right:auto;padding:10px 20px;text-align:center; color:#fff;background-color:#390;font-size:1.3em;font-family: 'Happy Monkey', 'Open Sans', sans-serif;}
a.book-now:hover,button.book-now:hover{background-color:#c60;}
.small{font-size:0.8em;display:none;}

/* last
===========================================================================*/
.last{width:62.5%;}



/* accommodation
===========================================================================*/
.property {border-1bottom:1px solid #ccc;}
.property:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}
.property img, .calender-wrap{float:left;}
.property img{margin:5px 8px 0 0;padding:2px;border:1px solid #ccc;}
.calender-wrap{width:430px;height:246px;}

.pinfo{clear:both;}
.pinfo ul li{display:inline-block;width:12%;bord1er:1px solid red;padding:2px 5px;box-sizing:border-box;}
.pinfo .price{font-size:1.3em;text-align:right;}

.calendar{width:102%;}
.acifc{height:250px !important;overflow-x:hidden !important;}
.accommodation p{max-width:700px;}
.accommodation .info{width:180px;float:left;}
.accommodation .book-now{width:120px;font-size:1.2em;margin:30px 0 0 0;}



/* book section
===========================================================================*/
.book{clear:both;}



/* footer
===========================================================================*/
footer{padding:40px 0 80px;background-color:#c60;color:#fff;font-size:1.3em;}
footer ul li{float:left;width:33.33%;text-align:center;}
footer a:link, footer a:hover, footer a:visited, footer a:active{color:#fff;font-weight:normal;}

.by{font-size:0.8em;text-align:center;background-color:#c60; }
.by a:link, .by a:visited{color:#fff;font-weight:normal; }
/* Calendar
===========================================================================*/

.ac-calendar-container table.ac-table{padding:8px !important;box-sizing:border-box !important;width:166px !important;}
.ac-calendar-container table.ac-table tbody tr td.status-default{background-color:#9eaf1a;}



/* Booking form
===========================================================================*/
h1.book{text-align:center;margin-bottom:40px;}
#booking{}
#booking fieldset{width:50%;float:left;box-sizing:border-box;padding:20px 40px;bord1er:1px solid #ccc;}
#booking legend{font-size:1.2em;font-weight:bold;}
#booking span{float:none;color:red;}

#booking input, #booking textarea {width:98%;padding:5px 2px;}
#booking select{width:100%;padding:5px 2px;}
#booking input, #booking textarea,#booking select{margin-bottom:0.5em;font-size:1.1em;}
#booking input#check{width:20px;}

#booking select.day,#booking select.month,#booking select.year {width:33.33%;float:left;}
#booking .fselect:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}


/* Things to Do
===========================================================================*/
.ttd section h2{text-align:center;}
.ttd section:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}
.ttd article{width:30%;margin:20px 1.5%;float:left;text-align:center;min-height:200px;box-sizing:border-box;padding:10px;border:1px solid #ccc;border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;}
.ttd a article {color:#000;}
.ttd a:hover article {color:#fff;}
.ttd article:hover{background-color:#c60;}
.ttd article img{min-height:150px;}
.ttd article h3{margin:0.5em;}

.ttd .restaurants article{min-height:362px;}
.ttd .restaurants a p{font-weight:normal;}


/* Mobile Specific
===========================================================================*/
@media screen and (max-width: 480px){
body{width:100%;}

.feature{width:100%;}
.content{width:100%;}

#main{width:100%;float:none;}
#side{width:100%;float:none;box-sizing:border-box;margin:0;padding:0;}
nav li{display:block;width:100%;float:none;margin-bottom:1px;}

.last{width:100%;}
.last .map, .last .minstay{width:100%;float:none;}
.last .map #map_canvas{width:100%;margin-bottom:20px;float:none;}

#side .map{display:none;}

.home-prop{}
.home-prop article{width:100%;}

#slider{width:100%;}

#booking{width:100%;}
#booking fieldset{width:100%;border:#c60;}
#booking label{color:red;}

.test{color:#c60;}
.ttd  article{width:98%;min-height:0;}


footer ul li{width:100%;float:none;}

}